Subject: Re: CLEAN AIR ACT - spanish
From: "Mike" <[email-masked]>
To: "Billi W. Andrzejewski" <[email-masked]>
Date: Mon, 10 Nov 2008 10:12:05 -0500

This should be it.
Mike - LLPS
  ----- Original Message ----- 
  From: Billi W. Andrzejewski 
  To: Mike 
  Sent: Monday, November 10, 2008 9:49 AM
  Subject: Re: CLEAN AIR ACT - spanish

  Hi Mike,
  I'm sorry I didn't realize this on Friday, the copy is in english, and I needed
  it in Spanish.
  Could you send the spanish version of the Clean Air Act.
  Thanks
  Billi
    ----- Original Message ----- 
    From: Mike 
    To: Billi W. Andrzejewski 
    Sent: Friday, November 07, 2008 3:27 PM
    Subject: Re: CLEAN AIR ACT - spanish

      ----- Original Message ----- 
      From: Billi W. Andrzejewski 
      To: Mike 
      Sent: Friday, November 07, 2008 3:03 PM
      Subject: FLorida 08 spanish

      Mike here is the Florida Spanish page 1 information you requested. 
      Thanks for your help, hope this helps you out as well.

      Billi W. Andrzejewski
      A & E Printers and Mailers, Inc.
      3303 N. East St.
      Lansing, MI 48906

      517.484.2535

    __________ NOD32 3596 (20081107) Information __________

    This message was checked by NOD32 antivirus system.
    http://www.eset.com

    __________ NOD32 3596 (20081107) Information __________

    This message was checked by NOD32 antivirus system.
    http://www.eset.com